.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5439e9a7-99c9-c125-afde-862258cc6d2e {
height: 250px !important;
text-align: center !important;
}
.lfr-layout-structure-item-0d408ee3-bccc-93b3-f83b-9eab924ba7a1 {
text-align: center !important;
}
.lfr-layout-structure-item-c9493e8d-4fa7-b45b-370d-f18cd138056b {
text-align: center !important;
}
.lfr-layout-structure-item-3937167a-849c-62f0-be3c-9379623eda93 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-88b3dd1b-4b42-bfdb-cd82-d2ad4cf59878 {
margin-top: var(--spacer-5,3rem) !important;
}
